» Ubuntu » パッケージ

Error

two or more packages specified (madison-lite quantal)